This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 63695 - kdebase-3.0.0-9's kdm doesn't load .Xresources on login
kdebase-3.0.0-9's kdm doesn't load .Xresources on login
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-17 11:07 EDT by Rex Dieter
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-30 10:47:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2002-04-17 11:07:59 EDT
Description of Problem: 
Upon logging into KDE3 (kdm), the users' .Xresources are not being read. 
 
Version-Release number of selected component (if applicable): 
kdebase-3.0.0-9 (installed on a Redhat 7.2 box) 
 
How Reproducible: 
Every login 
 
Once logged in, if I do a: 
xrdb -query 
my settings are not listed, but after a 
xrdb -merge ~/.Xresources 
then, of course, they are displayed with the -query option.

Note You need to log in before you can comment on or make changes to this bug.